Bug 836698 - [patch] add POM to jemmy
[patch] add POM to jemmy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jemmy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gerard Ryan
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 836850
  Show dependency treegraph
 
Reported: 2012-06-29 22:50 EDT by Gerard Ryan
Modified: 2012-07-23 16:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 16:29:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add POM to jemmy (3.53 KB, patch)
2012-06-29 22:50 EDT, Gerard Ryan
no flags Details | Diff

  None (edit)
Description Gerard Ryan 2012-06-29 22:50:45 EDT
Created attachment 595404 [details]
patch to add POM to jemmy

A patch that adds a POM file for jemmy. It also removes the %clean section from the spec, and fixes the URL in the readme generation.

The POM is needed for truezip.
Comment 1 Fedora Update System 2012-07-13 16:53:41 EDT
jemmy-2.3.0.0-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jemmy-2.3.0.0-7.fc17
Comment 2 Fedora Update System 2012-07-14 17:51:32 EDT
Package jemmy-2.3.0.0-7.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jemmy-2.3.0.0-7.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10621/jemmy-2.3.0.0-7.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-07-23 16:29:30 EDT
jemmy-2.3.0.0-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.